@font-face {
    font-family: 'DMSans';
    src: url('DMSans-Regular.ttf');
    font-style: normal;
}

@font-face {
    font-family: 'Philosopher';
    src: url('Philosopher.ttf');
    font-style: normal;
}

@font-face {
    font-family: 'Raleway';
    src: url('Raleway-Regular.ttf');
    font-style: normal;
}

:root {
    --blue: #5A5AF2;
}

.logo img {
    width: 60%;
}

.login-screen {
    background-image: url("../image/login-background.png");
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 30px;
    padding-top: 50px;
    height: 100vh;
}

.login_detail .heading-text {
    font-family: 'Philosopher', serif;
    font-weight: 700;
    font-size: 31.7916px;
    color: #0B0B26;
    margin-top: 34px;
}

.login_detail p {
    font-family: 'DMSans', serif;
    font-style: normal;
    font-weight: 400;
    font-size: 13px;
    letter-spacing: 0.03em;
    color: #54546C;
    margin-bottom: 32px;
}

.login_btn .log_btn {
    background: #5A5AF2;
    border-radius: 12px;
    width: 100%;
    height: 48px;
    line-height: 48px;
    border: 0;
    font-family: 'DMSans', serif;
    font-style: normal;
    font-weight: 500;
    font-size: 20px !important;
    text-align: center;
    color: #FFFFFF;
    text-decoration: none;
    margin-top: 15px;
    /*max-width: 414px;*/
    /*width: 100%;*/
    /*max-height: 66px;*/
    /*height: 100%;*/
}

.login_detail form .d1 .custom-field {
    position: relative;
    font-size: 14px;
    border-top: 20px solid transparent;
    margin-bottom: 5px;
    display: inline-block;
    --field-padding: 12px;
    width: 100%;
}

.login_detail form .d1 .custom-field input {
    border: none;
    -webkit-appearance: none;
    -ms-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: #f2f2f2;
    padding: 15px 30px;
    border-radius: 12px;
    outline: none;
    font-size: 14px;
    width: 100%;
}
/*.form-control{*/
/*    max-width: 414px;*/
/*    width: 100%;*/
/*    max-height: 66px;*/
/*    height: 100%;*/
/*}*/
.login_detail form .d1 .custom-field .placeholder {
    position: absolute;
    left: var(--field-padding);
    width: calc(100% - (var(--field-padding) * 2));
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    top: 22px;
    line-height: 100%;
    transform: translateY(-50%);
    color: #aaa;
    transition: top 0.3s ease,
    color 0.3s ease,
    font-size 0.3s ease;
}


.login_detail form .d1 .custom-field input:focus + .placeholder {
    top: -10px;
    font-size: 10px;
    color: #222;
}

/* ONE */
.login_detail form .d1 .custom-field.one input {
    background: none;
    border: 2px solid #ddd;
    transition: border-color 0.3s ease;
}
.login_detail form .d1 .custom-field.one input.dirty,
.login_detail form .d1 .custom-field.one input:not(:placeholder-shown),
.login_detail form .d1 .custom-field.one input:focus {
    border-color: var(--blue);
    transition-delay: 0.1s
}
.login_detail form .d1 .input-icon {
    position: absolute;
    top: 22px;
    right: 29px;
    color: #898989;
    width: 19px;
    height: 16px;
}
.login-carousel.owl-theme .owl-dots .owl-dot span {

    position: relative;
    background-color: #ffffff !important;;
}

.owl-theme .owl-dots .owl-dot.active span {
    width: 26px !important;
    border-radius: 10px !important;
}

.login-carousel .owl-theme .owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    margin: 5px 7px;
    background: white !important;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 30px;
}

.carousel-indicators {
    top: 10%;
}

.carousel-indicators li {
    width: 10px;
    height: 10px;
    background-color: white;
    border-radius: 50%;
    margin-right: 5px;
}

.login-carousel .owl-carousel .item p {
    font-family: 'Philosopher', serif;
    font-style: normal;
    font-weight: 700;
    font-size: 30px;
    color: #0B0B26;
    position: absolute;
    top: 15%;
    left: 15%;
   width: 57%;
}

.login-carousel .owl-carousel .owl-item {
    transition: 0.8s ease-in-out;
}

.login-carousel .owl-carousel .owl-dots {
    position: absolute;
    top: 06%;
    left: 47%;
}
.owl-carousel .owl-item img{
    max-width: 707px;
    width: 100%;
    max-height: 820px;
    height: 100%;
}
/*=====================================forget-page====================================*/
.forget-back {
    background-image: url("../image/forget-back.png");
    background-repeat: no-repeat;
    background-size: contain;
    border-radius: 30px;
}
.forget-password{
    margin-top: 10%;
}
.back_txt {
    width: 100%;
    padding: 0;
    margin-top: 20px;
    text-align: center;
}

.back_txt a {
    font-family: 'Raleway', serif;
    font-weight: 500;
    font-size: 15px;
    color: #54546C;
    text-decoration: none;
}

.back_txt a:hover {
    color: #54546C;
}

.forgot_txt {
    width: 100%;
    float: left;
    padding: 0;
    margin: 7px 0 30px;
    text-align: right;
}

.forgot_txt a {
    font-family: 'DMSans', serif;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    color: #0B0B26;
    text-decoration: none;
}

.forgot_txt a:hover {
    color: #0B0B26;
}

/*=====================================forget-page====================================*/
.otp-back {
    background-image: url("../image/otp-back.png");
    background-repeat: no-repeat;
    background-size: contain;
    padding-top: 100px;
    padding-bottom: 100px;
    margin-top: 50px;
}

.otp-very {
    font-family: 'Philosopher', serif !important;
    font-style: normal;
    font-weight: 700 !important;
    font-size: 18px;
    color: #0B0B26 !important;
}

.inputs input {
    width: 40px;
    height: 40px;
    background: #F3F2F9 !important;
    border-radius: 50% !important;
    text-align: center;
    margin-right: 5px;
    border: none;
    font-family: 'Raleway', serif;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    color: #5A5AF2;
    line-height: 40px;
}

.otpcount input[type=number]::-webkit-inner-spin-button,
.otpcount input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0;
}

.otpcount .form-control.is-valid {
    padding: 0 !important;
}

.content {
    margin-top: 50px
}

.content a {
    color: #5A5AF2;
}
.logo p{
    font-family: 'Philosopher', serif;
    font-style: normal;
    font-weight: 700;
    font-size: 30px;
    color: #0B0B26;
    Line-height:36.15px;
    margin-bottom: 0;
}
.logo img{
    width: 60px;
    height: 63.67px;
    margin-right: 16px;
}
.login-carousel {
    padding:30px;
}
.left-side{
    padding-left: 50px;
    padding-right: 40px;
}
.profile-tab-pane .team-btn:hover{
    color: #fff !important;
}
/*===============================Responsive===================================*/
@media (min-width: 1400px) and (max-width: 1919px){
    .owl-carousel .owl-item img {
        max-width: 524px !important;
        width: 100%;
    }
    .login-carousel .owl-carousel .owl-dots {
        left: 36%;
    }
}

@media (max-width: 575px) {
    .login-carousel {
        margin-top: 20px !important;
    }

    .login-screen {
        margin-top: 0 !important;
    }

    .login-carousel {
        display: none;
    }

    .forget-img {
        display: none;
    }

    .login_detail form .d1 .input-icon {
        left: 88%;
    }
    .login-carousel .owl-carousel .item p{font-size: 23px;}
    .left-side {
        padding-left: 0;
        padding-right: 0;
    }
    .login-screen .col-lg-6.col-md-5.col-sm-6.my-auto.pe-5{
        padding-right: 20px !important;
    }
    .logo p{
        font-size: 20px!important;
        line-height: 27px;
        white-space: nowrap;
    }
    .forgot_txt{
        margin-bottom: 0;
    }
}

@media (min-width: 576px) and (max-width: 767.98px) {
    .login_detail .heading-text {
        font-size: 23.7916px;
        margin-top: 15px;
    }

    .login_detail p, .login_detail .forgot_txt a {
        font-size: 11px;
    }

    .login_detail form .d1 .custom-field {
        font-size: 12px;
        --field-padding: 6px;
    }

    .login_btn a {
        height: 34px;
        line-height: 34px;
        font-size: 15px !important;
    }

    .login-carousel .owl-carousel .item p {
        font-size: 14px;
    }

    .forgot_txt {
        margin: 0 0 10px;
    }

    .login-carousel .owl-carousel .owl-dots {
        top: 2%;
        left: 31%;
    }

    .login-carousel .owl-theme .owl-dots .owl-dot span {
        width: 7px;
        height: 7px;
    }

    .login_detail form .d1 .input-icon {
        left: 88%;
    }
    .login-carousel .owl-carousel .item p{font-size: 23px;}
    .logo p{font-size: 21px !important;}
    .left-side {
        padding-left: 0;
        padding-right: 0;
    }
    .login-carousel .owl-carousel .owl-dots{
        left: 36%;
    }
    .login-screen .col-lg-6.col-md-5.col-sm-6.my-auto.pe-5{
        padding-right: 20px !important;
    }
    .logo p{
        font-size: 20px!important;
        line-height: 27px;
        white-space: nowrap;
    }
    .forgot_txt{
        margin-bottom: 0;
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {
    .login_detail .heading-text {
        font-size: 28.7916px;
        margin-top: 28px;
    }

    .login_detail p, .login_detail a {
        font-size: 13px;
        margin-bottom: 0;
    }

    .login-carousel .owl-carousel .item p {
        font-size: 23px;
    }

    .login_detail form .d1 .custom-field {
        --field-padding: 8px;
    }

    .login_detail form .d1 .input-icon {
        left: 88%;
    }

    .login_btn a {
        height: 39px;
        line-height: 39px;
        font-size: 17px !important;
    }
    .left-side {
        padding-left: 0;
        padding-right: 0;
    }
    .logo p{
        font-size: 20px!important;
        line-height: 27px;
        white-space: nowrap;
    }
    .forgot_txt{
        margin-bottom: 0;
    }
    .login-carousel .owl-carousel .owl-dots {
        left: 38%;
    }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    .left-side {
        padding-left: 22px;
        padding-right: 4px;
    }
    .login-carousel .owl-carousel .item p{
        font-size: 23px;
    }
    .login-carousel .owl-carousel .owl-dots {
        left: 41%;
    }
}

.form-control ~ label {
    position: absolute;
    top: 14px;
    left: 28px;
    font-size: 18px;
    color: #898989;
}
.form-control:focus ~ label, .form-control:valid ~ label, .form-control:-webkit-autofill ~ label,.form-control:not(:placeholder-shown)~label{
    top: -11px;
    left: 28px;
    background-color: #f6f5f7;
    padding: 0 5px;
    color: #5A5AF2;
    font-size: 14px;
}
.form-control:focus ~ .fa-envelope, .form-control:valid ~ .fa-envelope, .form-control:-webkit-autofill ~ .fa-envelope,.form-control:not(:placeholder-shown) ~ .fa-envelope{
    color: #5A5AF2 !important;
}
.form-control:focus ~ .fa-eye, .form-control:valid ~ .fa-eye, .form-control:-webkit-autofill ~ .fa-eye,.form-control:not(:placeholder-shown) ~ .fa-eye,.form-control:focus ~ .fa-eye-slash, .form-control:valid ~ .fa-eye-slash, .form-control:-webkit-autofill ~ .fa-eye-slash,.form-control:not(:placeholder-shown) ~ .fa-eye-slash{
    color: #5A5AF2 !important;
}

.form-control:focus{
    box-shadow: 0 0 0 0.25rem rgb(255 255 255 / 25%) !important;
}
.forget-back .form-control:focus ~ label,.forget-back .form-control:valid ~ label,.forget-back .form-control:-webkit-autofill ~ label,.forget-back .form-control:not(:placeholder-shown) ~ label{
    background-color: #ffffff;
}


